package com.caliverse.admin.domain.entity.Indicators;

public enum StatisticsType {
    DAU,
    WAU,
    MAU,
    MCU,
    NRU,
    ;

    public static StatisticsType getStatisticsType(String type) {
        for (StatisticsType statisticsType : StatisticsType.values()) {
            if (statisticsType.name().equals(type)) {
                return statisticsType;
            }
        }
        return null;
    }
}
